» Ubuntu » パッケージ

Error

two or more packages specified (tdiary-mode oneiric)